@charset "utf-8";

/*----------------------------------------
多言語
------------------------------------------*/

.hmsec{
  width: 100%;
  margin: 0 auto;
  padding: 0;
  background-color: #006efb;
}

.hitem{
  min-height: 33px;
  width: 1200px;
}


/*----------------------------------------
ヘッダー
------------------------------------------*/

#head_out{
  padding: 0px 0px;
  min-height: 254px;
  height: auto;
  margin: 0 auto;
  min-width: 1024px;
  max-width: 100%;
  background-color: #ffffff;
}

#head{
  width: 1200px;
  margin: 0 auto;
  padding: 0;
}


.toplogo{
  float: none;
}

.toplogo.head{
  display: none;
}

.toplogo a{
  display: block;
  width: 100px;
  height: 200px;
  padding: 0px;
  margin: 15px 0 0 25px;
  background-image: url(image/town_logo_p.png);
  background-repeat: no-repeat;
  background-position: 0 0;
}

#topslide{
  width:1000px;
  float: right;
}

#slider {
  height: 234px;
}

.navbtn{
  display: none;
}

.slide_menu{
  padding: 0px 0px;
  margin: 0 auto;
  min-width: 1024px;
  max-width: 100%;
  background-color: #ffffff;
  /*以下改修用*/
  display: flex;
  flex-direction: column;
}

.headitem{
  margin: 0;
  padding: 0;
}

#textsize{
  display: inline-block;
}


/* グローバルナビ */

.hnav_out{
  width: 100%;
  margin: 0 auto;
  padding: 0;
  background-color: #fff;
  border-top: 4px solid #999;
  z-index: 10;
}

.hnav_sec{
  width: 100%;
  margin: 0 auto 5px;
  padding: 1px 0px;
  border-top:3px solid #ccc;
  box-shadow: 0px 3px 5px rgba(90,90,90,0.2);
  background-color: #ffffff;
}

.gnav.r2 {
  width: 1200px;
  border: none;
  border-left: 1px solid #666;
  margin: 0 auto;
  /* border-right:1px solid #666; */
}

.gnav.r2 ul {
}

.gnav.r2 ul li {
  margin: 0px 0px;
  padding: 0px 0px;
  border-right:1px solid #666;
  width: calc(16.3% - 1px);
  /* display: table-cell; */
    font-size:120%;
}

.gnav.r2 ul li:nth-child(3){
  width: calc(18.5% - 1px);
}

.gnav.r2 ul li:last-child{
  /* border-right: none; */
}

.gnav.r2 ul li a {
  display: block;
  position: relative;
  margin: 0;
  color: #000;
  font-size: 100%;
  line-height: 3;
  padding: 0px;
  /* text-indent: 15px; */
  border-radius: 0px;
  background-position: 5px center;
  background-repeat: no-repeat;
  background-image: none;
}
.gnav.r2 ul li a:hover{
  background-color: transparent;
}

.gnav.r2 ul li a:before {
  display: inline-block;
  vertical-align: middle;
  width: 40px;
  height: 40px;
  content:'';
  background: no-repeat left 40%;
  background-size: contain;
}

.gnav.r2 ul li a.list1:before {
  background-image: url(image/gnav/h1_ico1a.png);
}

.gnav.r2 ul li a.list2:before {
  background-image: url(image/gnav/h1_ico2a.png);
}
.gnav.r2 ul li a.list4:before {
  background-image: url(image/gnav/h1_ico3a.png);
}
.gnav.r2 ul li a.list3:before {
  background-image: url(image/gnav/h1_ico4a.png);
}
.gnav.r2 ul li a.list5:before {
  background-image: url(image/gnav/h1_ico6a.png);
}
.gnav.r2 ul li a.list6:before {
  background-image: url(image/gnav/h1_ico7a.png);
}

.gnav.r2 ul li a:hover:after {
  display: block;
  position: absolute;
  bottom:-1px;
  left:0;
  width: 100%;
  height: 5px;
  content:'';
  background-color: #3970D1;
}
.gnav.r2 ul li a.list2:hover:after {
  background-color: #37bf25;
}
.gnav.r2 ul li a.list4:hover:after {
  background-color: #0072BC;
}
.gnav.r2 ul li a.list3:hover:after {
  background-color: #f474a2;
}
.gnav.r2 ul li a.list5:hover:after {
  background-color: #ffdc48;
}
.gnav.r2 ul li a.list6:hover:after {
  background-color: #19cced;
}


.secondmenu {
  top: 70px;
  width: 1176px;
  z-index: 8000;
  padding: 8px 10px;
  background-color: rgba(255, 255, 255, 1);
  box-shadow: 0px 5px 10px rgba(90,90,90,0.3);
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.secondmenu.list1{
  border: 2px solid #00669f;
}
.secondmenu.list2{
  border: 2px solid #36bc00;
}
.secondmenu.list4{
  border: 2px solid #0072bc;
}
.secondmenu.list3{
  border: 2px solid #fb7fa7;
}
.secondmenu.list5{
  border: 2px solid #f8941d;
}
.secondmenu.list6{
  border: 2px solid #19cced;
}

.secondmenu:before {
  display: block;
  content: "";
  position: absolute;
  top:-20px;
  left:0px;
  right:0px;
  height:20px;
  background-image:url(image/sub_menu_mark.png);
  background-position:  8% top;
  background-repeat:  no-repeat;
}


.secondmenu.list2:before{
  background-image:url(image/sub_menu_mark02.png);
  background-position:  24% top;
}
.secondmenu.list4:before{
  background-image:url(image/sub_menu_mark03.png);
  background-position:  60% top;
}
.secondmenu.list3:before{
  background-image:url(image/sub_menu_mark04.png);
  background-position:  42% top;
}


.gnav.r2 .secondmenu a {
  font-size: 0.85em;
  margin: 0px;
  margin-left: 10px;
  padding: 15px;
  border: 0px solid #00669f;
  line-height: 1.2em;
  list-style: none;
  list-style-position: inside;
}

.gnav.r2 .secondmenu a:before, .gnav.r2 .secondmenu a:hover:after{
  display: none;
}

.gnav.r2 .secondmenu a:hover,.gnav.r2 .secondmenu a:focus{
  background-color: #f1f1f1;
  color:  #004D9F;
}

/*-----------------------------------------------
 __ホバーメニュー
-----------------------------------------------*/
.navbtn{
  position: fixed;
  top: 18px;
  /* top: 27px; */
  right: 15px;
  z-index: 9000;
  -webkit-transition: all .5 ease;
  transition: all .5s ease;
  display: none;
  background-color: rgba(255,255,255,0.9);
  padding: 5px;
  border-radius: 5px
}

.search_sec .inblk {
    color: #fff;
}

.navbtn.mini{
  top: 18px;
  /* top: 13px; */
}

.navtxt{
  position: fixed;
  top: 58px;
  right: 12px;
  z-index: 9000;
  -webkit-transition: all .5 ease;
  transition: all .5s ease;
  color: #fff
}

.navtxt.mini{
  top: 43px;
}

.menu-trigger,
.menu-trigger span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.menu-trigger {
  position: relative;
  width: 35px;
  height: 28px;
  display: block;
}
.menu-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #3547d4;
  border-radius: 4px;
}

.menu-trigger span:nth-of-type(1) {
  top: 0;
}
.menu-trigger span:nth-of-type(2) {
  top: 12px;
}
.menu-trigger span:nth-of-type(3) {
  bottom: 0px;
}

.menu-trigger.active span:nth-of-type(1) {
  -webkit-transform: translateY(12px) rotate(-45deg);
  transform: translateY(12px) rotate(-45deg);
}
.menu-trigger.active span:nth-of-type(2) {
  opacity: 0;
}
.menu-trigger.active span:nth-of-type(3) {
  -webkit-transform: translateY(-11px) rotate(45deg);
  transform: translateY(-11px) rotate(45deg);
}


/*----------------------------------------
フッター
------------------------------------------*/

#foot_out2{
  width: 100%;
  margin: 0;
  padding: 20px 0;
  background-color: #ffffff;
  font-size: 95%;
}

#foot2{
  width: 1200px;
  margin: 0 auto;
    display: flex;
    justify-content: space-between;
   margin: 20px auto;
    align-items: center;
}

#copy_out2{
  width: 100%;
  margin: 0;
  padding: 0;
  background-color: #006dfa;
  font-size: 90%;
  color: #ffffff;
}

#copy2{
  width: 1200px;
  margin: 0 auto;
    text-align: center;
}

.foot2 .address2{
  width:64%;
  padding: 10px 0px;
}


.h_link {
    background: #F2F8FF;
  font-size: 0.9em;
}

.h_link ul {
    display: flex;
    justify-content: space-around;
    width: 1200px;
    margin: 0 auto;
    padding: 25px 0;
}

.h_link ul li a {
    text-decoration: none;
    color: #010E64;
}

#foot2 span{
  font-size: 170%;
}

.right_item {
    border: 1px solid #003272;
    border-left: 5px solid #003272;
    width: 200px;
}

.right_item a {
    display: block;
    padding: 10px;
    text-align: center;
    text-decoration: none;
    color: #003272;
    transition: .3s;
}

.right_item a:hover {
    background: #003272;
    color: #fff;
}

.box_item.dp_n {
    display: none;
}

img.mapic1 {
    width: 100%;
    }

  
/*----------------------------------------
サイト内検索
------------------------------------------*/
   
.headitem.kensaku{
  padding-bottom: 5px;
  background-color: #f9f9f9;
}

.search_sp{
  width: 100%;
  margin: 0px auto;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center
}

.s_form{
  display: block;
  padding: 5px 0 0;
  width: 100%;
}

.key_text{
  text-align: center;
  color: #000;
  margin: 0 10px;
  padding: 0px 0 0;
  font-size: 1.0em;
}

#search_mobile{
  padding: 5px;
  width: 70%;
  font-size: 1.05em;
  text-align: left;
  /* background: url(/css/image/google_search_watermark.png) 10px center no-repeat #fff; */
}

#search_mobile:focus{
  /* background-image: none; */
}

#search_mobile:placeholder-shown   label{
  /* background-image: none; */
}
#search_mobile:not(:placeholder-shown)   label{
  /* background: url(/css/image/google_search_watermark.png) 10px center no-repeat #fff; */
}

.search-start{
  padding: 2px 5px;
  font-size: 1.05em;
  width: 100px;
  text-align: center;
}


/*----------------------------------------
ここからスマホ用CSS
-----------------------------------------*/

@media screen and (max-width: 820px){
  
/*----------------------------------------
ヘッダー
------------------------------------------*/

  #head_out{
    padding: 0px 0px;
    height: 70px;
    min-height: 70px;
    border-top: 3px solid #025bcf;
    border-bottom: 1px solid #ccc;
    position: relative; /*テストのため一時未設定に*/
    top:0;
    z-index:500;
    min-width: 100%;
  }
  
  #head{
    margin: 0 auto;
    padding: 0;
  }

  .toplogo{
    width: 55%;
    margin: 0;
  }
  
  .toplogo.head{
    display: inherit;
    position: absolute;
    top:0px;
    left: 0px;
  }
  
  .toplogo a{
    display: block;
    width: 100%;
    height: 70px;
    padding: 0px;
    margin: 0px 0;
    background-color: #fff;
    background-image: url(image/town_logo_sp.png);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: contain;
  }
  
  .mbtn, .sbtn{
    width: 50px;
    height: 50px;
    margin:20px 0 0 0;
    padding:5px;
    background-color: #025bcf;
    text-align: center;
    color: #ffffff;
    font-size: 85%;
    border-radius: 0px;
  }
  
  .mbtn{
    float: right;
    /* margin-right: 3%; */
    background-color: transparent;
    /*20170906追記*/
    position: fixed;
    z-index: 200;
    right: 3%;
  }
  

  
  .sbtn{
    float: right;
    margin-right: 20%;
    background-color: #025bcf;
    background-image: url(image/sbtn.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    /* display: none; */
  }
  
  .mbtn p{
    width: 50px;
    height: 50px;
    background-image: url(image/sbtn.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size:cover;
  }
  
  .mbtn.menuon p{
    background-image: url(image/sbtn_on.png);
  }
  
  .mbtn p, .sbtn p{
  }
  
  
/*ホバーメニュー*/
  .navbtn{
    position: fixed;
    top: 18px;
    right: 15px;
    z-index: 9000;
    -webkit-transition: all .5 ease;
    transition: all .5s ease;
    display: inherit;
    background-color: rgba(255,255,255,0.9);
    padding: 5px;
    border-radius: 5px
  }

  .navbtn.mini{
    top: 18px;
  }

  .navtxt{
    position: fixed;
    top: 58px;
    right: 12px;
    z-index: 9000;
    -webkit-transition: all .5 ease;
    transition: all .5s ease;
    color: #fff
  }

  .navtxt.mini{
    top: 43px;
  }

  .menu-trigger,
  .menu-trigger span {
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box;
  }
  .menu-trigger {
    position: relative;
    width: 27px;
    height: 27px;
    display: block;
  }
  .menu-trigger span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 4px;
    background-color: #025bcf;
    border-radius: 4px;
  }

  .menu-trigger span:nth-of-type(1) {
    top: 0;
  }
  .menu-trigger span:nth-of-type(2) {
    top: 12px;
  }
  .menu-trigger span:nth-of-type(3) {
    bottom: 0px;
  }

  /* .navbtn .menu-trigger.active span, .navbtn.mini .menu-trigger.active span {
    background-color: #fff;
  } */

  .menu-trigger.active span:nth-of-type(1) {
    -webkit-transform: translateY(12px) rotate(-45deg);
    transform: translateY(12px) rotate(-45deg);
  }
  .menu-trigger.active span:nth-of-type(2) {
    opacity: 0;
  }
  .menu-trigger.active span:nth-of-type(3) {
    -webkit-transform: translateY(-11px) rotate(45deg);
    transform: translateY(-11px) rotate(45deg);
  }

  .navbtn{
    display: inherit;
  }


  .slide_menu{
    min-width: 100%;
    max-width: 100%;
    /*以下改修用*/
    display: flex;
    flex-wrap: wrap-reverse;
    flex-direction:row;
    align-items: flex-start;
    align-content: flex-end;
    position: fixed;
    top:0;
    left:100%;
    z-index: 500;
    height: 100vh;
    background-color: #0062e2;
    border-top: 3px solid #025bcf;
    box-shadow: 0px 3px 5px rgba(90,90,90,0);
    overflow: hidden;
    transition: 0.3s;
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
    overflow: auto;
  }

  .slide_menu.active{
    left:0;
  }
  
  .hmsec{
    background-color: transparent;
  }
  
  .hitem{
    width: 100%;
  }
  
  .headitem{
    margin: 0;
    padding: 0;
    width:100%;
  }
  
  
  #textsize{
    display: none;
  }
  .headitem.logo{
    background-color: #fff;
  }

  /* グローバルナビ */
  .hnav_sec{
    border-top:0px solid #ccc;
    box-shadow: 0px 3px 5px rgba(90,90,90,0);
    background-color: transparent;
    width: calc(100% - 30px);
  }
  
  .gnav.r2{
    width: 95%;
    border: none;
    margin: 0 auto;
  }
  
  .gnav.r2 ul li,.gnav.r2 ul li:nth-child(3) {
    letter-spacing: normal;
    margin: 0px 0px;
    padding: 0px 0px;
    border-right: 0px solid #666;
    border-top: 1px solid #fff;
    width: 100%;
  }
  
  .gnav.r2 ul li:nth-child(6){
    border-bottom: 1px solid #fff;
  }
  
  .gnav.r2 ul li a{
    text-align: left;
    text-decoration: none;
    margin: 0px 0;
    display: block;
    width: calc(100% - 20px);
    color: #fff;
    line-height: 2.5;
    padding: 0px;
    border-radius: 0px;
    padding-left: 20px;
  }
  
  .gnav.r2 ul li a:before {
    display: none;
  }
  
  .gnav.r2 ul li a:hover:after{
    display: none;
  }
  
  .gnav>ul>li:hover > .secondmenu, .gnav>ul>li> .secondmenu.focused{
    display: none;
  }
  
  
  /*検索フォーム*/
  
  .headitem.kensaku{
    padding: 0;
    background-color:transparent;
  }
  
  .search_sec{
    background-color: #0062e2;
  }
  
  .search_sp.spmode{
    width: 90%;
    margin: 20px auto 0;
    text-align: center;
    flex-wrap: wrap;
  }
  
  .search_sp.spmode .key_text{
    text-align: center;
    color: #fff;
    margin: 0;
    padding: 0 0;
    font-size: 1.2em;
    width: 100%;
  }
  
  .search_sp.spmode #search_mobile{
    width: 70%;
    padding: 5px 5px;
    width: calc(70% - 10px);
    font-size: 1.1em;
    text-align: left;
  }
  
  .search-start{
    padding: 4px 0px;
    font-size: 1.2em;
    width: calc(30% - 20px);
    text-align: center;
  }
  
  /* 多言語 */
  .itemlist{
    text-align: center;
    width: 100%;
  }
  
  .item_ib{
    margin: 0;
  }
  
  .translate_element{
    margin: 0 auto;
  }
  
  #honyaku{
    padding: 10px 8px;
    font-size: 1.1em;
    width: calc(90% - 16px);
  }
  
  .close_sec{
    width: 100%;
    margin: 0 0;
    padding: 0 0;
    display: block;
  }
  
  .close_btn{
    border: 2px solid #fff;
    color: #fff;
    font-size: 1.1em;
    width: 186px;
    display: block;
    margin: 20px auto 0;
    padding: 10px 0;
    text-align: center;
    position: relative;
  }
  
/*----------------------------------------
フッター
------------------------------------------*/

  #foot_out2{
    margin-top: 20px;
    margin-top: 0px;
  }
  
  .h_link ul {
    flex-direction: column;
    width: 100%;
  }

  .h_link ul li {
      text-align: center;
      padding: 10px 0;
  }

  .address2 {
      margin-bottom: 20px;
      padding: 5px ;
  }

  #copy2 {
      width: 100%;
  }
  
  #foot2 {
      width: 100%;
      flex-direction: column;
  }
  
  .copyright{
    width: 96%;
    padding: 10px 2%;
    font-size: 80%;
  }

  /*広告バナー*/
  .bnr_sec {
    padding: 30px 0;
  }
  
}

@media screen and (max-width: 320px){

  .gnav a {
    padding: 4.5px 0px;
  }
  
  .headitem.kensaku{
    padding: 0;
    background-color:transparent;
  }
  
    
}

/*-----------------------------------------------------------------------------
__タブレット縦
------------------------------------------------------------------------------*/
@media screen
  and (min-width: 440px)
  and (max-width: 820px)
  and (orientation: portrait){
    .search_icon .search_link a{
      height: 160px;
    }
    
  .headitem.kensaku{
    padding: 0;
    background-color:transparent;
  }
}

@media screen
  and (min-width: 560px)
  and (max-width: 820px)
  and (orientation: portrait){
      

  .gnav {
      position: relative;
      width: 100%;
  }

    .search_icon .search_link a img{
      width: 45%;
      max-width: 90px;
    }
    
  .headitem.kensaku{
    padding: 0;
    background-color:transparent;
  }
}


/*-----------------------------------------------------------------------------
__タブレット縦
------------------------------------------------------------------------------*/

@media screen
  and (min-width: 768px)
  and (max-width: 1080px)
  and (orientation: portrait){
        
.gnav {
    position: relative;
    width: 100%;
}
  .headitem.kensaku{
    padding: 0;
    background-color:transparent;
  }
}

/* タブレット横------------------------------------------------- */

@media screen
  and (min-width: 768px)
  and (max-width: 1080px)
  and (orientation: landscape){

.gnav {
    position: relative;
    width: 100%;
}
  .headitem.kensaku{
    padding: 0;
    background-color:transparent;
  }
}